<template>
</template>

<script>
export default {
    onLoad () {
        if (uni.getStorageSync("tourism_token")) {
            uni.reLaunch({ url: '/pages/index/index' })
        } else uni.reLaunch({ url: '/pages/login/login' })
    }
}
</script>

<style>
</style>